# SWDB

# \EFFECT_AREA_ID

Leadr skill area constants.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
GENERAL
ARENA
DUNGEON
GUILD
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \EFFECT_AREA_ID

## Tags

category | Data

## Constants

### GENERAL

    GENERAL

General (all areas).

#

## Tags

None found

### ARENA

    ARENA

Arena (offense and defense).

#

## Tags

None found

### DUNGEON

    DUNGEON

Dungeon (Cairos, elemental Rifts, Dimensinal Hole).

#

## Tags

None found

### GUILD

    GUILD

Guild content (battle, siege, Labyrinth).

#

## Tags

None found

### Constant.php